#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-5JNhtGR33og5TT9PyZ4DoL
key:                  yesod-1.6.2.1-5JNhtGR33og5TT9PyZ4DoL
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  b7d733716b80c60948089b4b2e748b2e
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-5JNhtGR33og5TT9PyZ4DoL
depends:
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-7uOaL8TmoCPJlIbHrkXLwR
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-LIIPmXKLU4uHjuyb61wTeP
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-If85zezW0DR4IKy9E42ZTm
    shakespeare-2.1.0.1-1GhmmDazhbJBwLhvWHKKsu
    streaming-commons-0.2.2.6-GtKiLSicjpNAq5IU8Xg7sf
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET
    wai-3.2.4-KFKK4ec1PkMIRLGu29fOhy
    wai-extra-3.1.14-5kjGumewsgK5QBloTAHdjG
    wai-logger-2.4.0-2TxmErAUwSU7Mf9F9NbncO
    warp-3.3.30-GIH8yPAKo4K1pLtz8IbYNm
    yaml-0.11.11.2-NdF7iGxsUJ1KS8TWaeq02
    yesod-core-1.6.25.1-CoCrDoHZpvS2ZONxXPfYCc
    yesod-form-1.7.6-E8LGeKtd0LIHCnPbzS5YBZ
    yesod-persistent-1.6.0.8-7VV0FpGbLAU3bUM6SSMNqO

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

